extends ../base.jade

block vars
  - var page = 'edit'

block main

  .PW.Event
    for item in events
      a.PW.isle(href= '/event/'+item.id+'/enrolled')
        span.Fsg.toRight= __('not_handled_requests')+' - '+item.not_handled+' | '+__('just_signed')+' - '+item.enrolled
        span.name(style="color: #21447a")= item.name

